body {
	background: #ffffff;
	margin: 0px;
	font-family: 'Lato';
	color: #000000; /* darken($background,77%) */
}

h1 {
	color: #F8EB31; /* $primary */
	font-size: 26px;
	line-height: 1.2em;
	margin: 10px 0px;
	font-family: 'Open Sans', sans-serif;
}

h2, h3 {
	color: #000000; /* $background */
	line-height: 1.2em;
	margin: 10px 0px;
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
	color: #FCEC10; /* adjust($primary,-10%,58%,0%) */
}

a:hover {
	text-decoration: none;
	color: #10375A; /* darken($secondary,31%) */
}

.main {
	max-width: 1000px;
	min-width: 320px;
	width: auto;
	margin: 0px auto;
	position: relative;
	padding: 0px 1%;
}

.content {
	font-size: 14px;
	line-height: 1.8em;
}

.side {
}

.half {
	width: 49%;
}

.third {
	width: 30%;
	float: left;
	margin-right: 5%;
}

.third:last-child {
	margin-right: 0%;
}

.no-lastchild .third {
	margin-right: 3.25%;
}

.third:after {
	content: ' ';
	position: absolute;
	width: 1px;
	display: block;
	border-right: solid 1px #DCD467; /* adjust($primary,12%,-33%,0%) */
	height: 80%;
	top: 40px;
	margin: 0px -3%;
}

.third:first-child:after {
	display: none;
}

.OutSkew {
	display: inline-block;
	transform: skew(-18deg,0deg);
}

.InSkew {
	display: inline-block;
	transform: skew(18deg,0deg);
}

#SubHeaderContent {
	position: relative;
}

#SubHeaderContent h1 {
	padding: 20px 0px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.42);
	font-size: 40px;
	margin: 0px;
	color: #005299; /* saturate($secondary,100%) */
}

#SubHeaderContent h1 span {
	color: #FFFFFF; /* $menulinks */
}

/* Layout Styles */

form *,form *:before,form *:after {
	box-sizing: border-box;
}

.main:after {
	content: ' ';
	display: block;
	clear: both;
}

#TopArea {
	width: 100%;
	position: relative;
	display: block;
}

#TopNavZone {
	background-color: #000000; /* $background */
}

#MastZone {
	background-image: linear-gradient(to bottom,#F4E508,#F9EE47); /* darken($primary,15%),adjust($primary,11%,11%,0%) */
	border-bottom: solid 8px rgba(252,247,173,0.851); /* adjust($primary,60%,0%,85%) */
	padding: 10px 0px;
	background-color: #F8EB31; /* $primary */
}

#CTAArea {
	background-color: #000000; /* $background */
	z-index: 3;
}

#LowerCTAArea {
	background-color: #F8EB31; /* $primary */
	z-index: 3;
	display: none;
}

#CTAZone {
	z-index: 5;
	position: relative;
}

#CTAZone:before {
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
	content: ' ';
	display: block;
	top: -54px;
	z-index: 3;
	max-width: 1000px;
	margin: 0px auto -34px auto;
	height: 54px;
}

#ContactArea {
	background-color: #404040; /* lighten($background,25%) */
	color: #000000;
	height: 418px;
}

#ConstantContact {
	padding-top: 2.7em;
}

main {
	padding: 0px 0px 0px;
	box-shadow: inset 0px 80px 50px -40px #FFFEF3; /* lighten($primary,94%) */
	border-top: solid 1px #FFFFFF;
}

body.sub main {
	padding: 0px;
}

#MainArea {
	padding-top: 30px;
}

body.sub #MainArea {
	padding-top: 15px;
}

#ImageZone {
	min-height: 470px;
	z-index: 2;
	background-image: url(/images/AnimationBG.jpg);
}

body.sub #ImageZone {
	min-height: 150px;
	display: none;
}

#MainZone {
	width: 71%;
	float: left;
}

#SideZone {
	width: 25%;
	float: right;
}

#FooterArea {
	background-color: #F8EB31; /* $primary */
	border-top: solid 10px #175082; /* $secondary */
	padding-bottom: 55px;
	background-image: linear-gradient(to bottom,#F8EB31,#E6D708); /* $primary,darken($primary,20%) */
}

#BottomBar {
	position: fixed;
	width: 100%;
	height: 55px;
	background-color: #2173BC; /* lighten($secondary,19%) */
	bottom: 0px;
	z-index: 10;
}

/* End Layout Styles */

/* Sticky Nav */

#StickyContainer {
	background-image: linear-gradient(to right,#F8EB31,#F9EE47,#F8EB31); /* $primary,adjust($primary,11%,11%,0%),$primary */
	border-bottom: solid 8px rgba(23,80,130,0.749); /* alpha($secondary,75%) */
	padding: 10px 0px;
	background-color: #F8EB31; /* $primary */
	z-index: 30;
	width: 100%;
}

#StickyBar .logo {
	max-width: 25%;
	float: left;
}

#StickyBar > div.cf > ul {
	margin: -10px 0px 10px 0px;
}

#StickyBar .main {
	padding-left: 1%;
}

#StickyBar .logo img {
	max-width: 100%;
}

#StickyBar .Phone {
	width: 20%;
	float: left;
	top: 32px;
	text-align: center;
}

#StickyContainer .top-nav {
	width: 55%;
	float: left;
	position: relative;
	max-width: 500px;
}

#StickyContainer .top-nav ul li {
	border: none;
	padding: 0px;
	width: 50%;
	display: block;
	float: left;
}

#StickyContainer .top-nav ul li a {
	padding: 10px 40px;
}

#StickyBar div.Phone div.Number a {
	cursor: default;
	display: block;
	font-size: 21px;
}

ul.MobileBtns li a.MobileCall {
	display: none;
}

/* End Sticky Nav */

/* Top Bar */

nav.top-nav {
	position: relative;
	display: table;
	width: 100%;
}

.no-display-table nav.top-nav {
}

.no-display-table {
}

nav.top-nav ul {
	list-style: none;
	display: table-row;
	padding: 0px;
	margin: 0px;
}

nav.top-nav ul li {
	padding: 0px 0px;
	vertical-align: middle;
	text-align: center;
	width: auto;
	display: table-cell;
}

html.no-display-table nav.top-nav ul li {
	float: left;
	width: 15%;
}

html.no-display-table #StickyContainer nav.top-nav ul li {
	width: 33%;
}

nav.top-nav a {
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	display: block;
	padding: 13px 45px;
	font-weight: 500;
	text-shadow: 1px 1px #000;
	transition: 1s ease;
}

nav.top-nav a:hover {
	text-decoration: none;
	color: #005299; /* saturate($secondary,100%) */
}

#TopBar div.Masthead {
	position: relative;
}

div.Masthead div.TopLogo {
	float: left;
	display: block;
	max-width: 70%;
}

div.Masthead div.TopLogo img {
	max-width: 100%;
}

div.Masthead div.TopLogo a {
	display: block;
}

div.Masthead div.Phone {
	float: right;
	display: block;
	text-align: center;
	color: #FDF9B6; /* adjust($primary,65%,25%,0%) */
	font-weight: 600;
}

div.Phone div.Number {
	color: #4D4D4D; /* lighten($background,30%) */
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.4em;
}

div.Phone div.Number a {
	font-size: 28px;
	letter-spacing: 0px;
	color: #FFFFFF; /* $menulinks */
	position: relative;
	line-height: 1.2em;
	cursor: default;
	vertical-align: middle;
}

div.Phone div.eachNumber {
	color: #175082; /* $secondary */
	margin: 4px 0px;
}

div.Phone div.serving > span {
	margin-bottom: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
}

div.Phone div.serving span.city {
	padding-left: 10px;
	border-right: 0px;
}

div.Number a:hover {
	color: #175082; /* $secondary */
}

div.Number span {
	padding: 4px;
	margin: 0px 10px;
	color: #175082; /* $secondary */
	font-size: 22px;
	font-weight: 600;
}

#SmallMenu {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 16px;
	display: block;
	padding: 15px;
	text-decoration: none;
}

div.Scrolled #SmallMenu {
	padding: 10px;
}

#SmallMenu:hover {
	color: #015DAD; /* adjust($secondary,6%,95%,0%) */
}

#Mobile_Menu {
	border-bottom: none !important;
	text-align: center;
	margin: 6px 1% 6px 0px;
	float: right;
	background-color: #F7E814; /* darken($primary,10%) */
	transition: 1s ease;
	display: none;
}

#TopBar>.imenuitem>.imenupanel {
	top: 55px !important;
}

ul.MobileBtns {
	width: 100%;
	margin: 0px;
	padding: 10px 1%;
	background-color: #000000; /* $background */
	list-style: none;
	z-index: 99;
	display: none;
}

ul.MobileBtns li {
	display: table-cell;
	text-align: center;
	width: auto;
}

ul.MobileBtns li a {
	font-size: 14px;
	display: block;
}

ul.MobileBtns li a h2 {
	color: #FFFFFF; /* $menulinks */
	text-transform: uppercase;
	margin: 0px 0px;
}

ul.MobileBtns li a icon {
	color: #FFFFFF; /* $menulinks */
	font-size: 25px;
	text-shadow: 0px -1px rgba(0,0,0,0.5);
}

/* End Top Bar */

/* Flyout Menu */

nav.top-nav div.iflylist {
	background-color: #ffffff;
	color: #F7E814; /* darken($primary,10%) */
	border: none;
	border-radius: 6px;
	box-shadow: 0px 2px 6px rgba(0,0,0,1);
	padding: 17px 0px 6px 0px;
	text-align: left;
	min-width: 225px;
	z-index: 20;
}

.no-display-table nav.top-nav div.iflylist {
	display: none !important;
}

nav.top-nav div.iflylist:before {
	font-family: 'icomoon-ult';
	content: '\e0eb';
	position: absolute;
	top: -15px;
	left: 30px;
	font-size: 40px;
	line-height: 40px;
}

nav.top-nav div.iflylist div.iflylist {
	padding: 6px 0px;
}

nav.top-nav div.iflylist div.iflylist:before {
	display: none;
}

nav.top-nav div.ifly {
	background-color: #ffffff;
	border: none;
	border-top: solid 1px #ddd;
	transition: 0.2s ease;
}

nav.top-nav div.ifly a {
	padding: 10px 25px;
	color: #F7E814; /* darken($primary,10%) */
	min-width: 150px;
	line-height: 1.5em;
	text-shadow: none;
}

nav.top-nav div.ifly a:hover {
	text-decoration: none;
}

nav.top-nav div.iflyOver {
	background-color: #F7E814; /* darken($primary,10%) */
	transition: 0.6s ease;
}

nav.top-nav div.ifly a.iflyOver {
	color: #ffffff;
}

nav.top-nav div.iflyRight {
	background-image: none;
}

nav.top-nav div.iflyRight>a:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	float: right;
	margin-right: -27px;
	font-size: 20px;
}

div.iflylist div.ui-more-items {
	background-color: #F7E814; /* darken($primary,10%) */
	border-top: solid 1px #ddd;
	position: relative;
}

div.iflylist div.ui-more-items:before {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f5';
	float: left;
	font-size: 22px;
	margin-left: 12px;
	margin-top: -3px;
}

div.iflylist div.ui-more-items:after {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f7';
	float: right;
	font-size: 22px;
	margin-top: -3px;
	margin-right: 12px;
}

div.iflylist div.ui-more-items img.more-up {
	position: absolute;
	left: 0px;
	top: 0px;
	background: none;
}

div.iflylist div.ui-more-items img.more-down {
	position: absolute;
	top: 0px;
	right: 0px;
	background: none;
}

/* End Flyout Menu */

/* Animation */

#Animation {
	height: 470px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#Animation div.slide {
	height: 470px;
	position: absolute;
	width: 100%;
	display: none;
}

#Animation div.slide:first-child {
	display: block;
}

#Animation div.slide img {
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0px;
	left: 0%;
	width: 100%;
	height: 470px;
	background-position: 50% 50%;
}

div.slide div.info {
	position: absolute;
	top: 60px;
	max-width: 600px;
	width: auto;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
}

div.slide div.info h2 {
	font-size: 35px;
	color: #FFFFFF;
	text-transform: none;
	letter-spacing: 0px;
	line-height: 1.2em;
	font-weight: 700;
	float: left;
}

div.slide div.info h3 {
	font-size: 35px;
	color: #035196; /* saturate($secondary,85%) */
	text-transform: none;
	letter-spacing: 0px;
	line-height: 1.2em;
	font-weight: 700;
	clear: left;
}

div.slide.slidearea1 div.info h3 span {
	color: #000000; /* $background */
	font-size: 1.2em;
	vertical-align: top;
}

div.slide div.info p {
	font-size: 20px;
	color: #FFFFFF;
	margin: 12px 20px 15px 0px;
	font-weight: 700;
}

div.slide div.info a.button {
	background-color: #000000; /* $background */
	text-align: center;
	color: #175082; /* $secondary */
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	padding: 6px 20px;
	border-radius: 5px;
	font-weight: 700;
	transition: 0.4s ease;
}

div.slide div.info a.button:hover {
	background-color: #F8EB31; /* $primary */
	color: #FFFFFF; /* $menulinks */
}

div.slide div.info a.button span:after {
	color: #175082; /* $secondary */
	content: '[+]';
	padding: 0px 0px 0px 5px;
	transition: 0.4s ease;
}

div.slide div.info a.button:hover span:after {
	color: #FFFFFF; /* $menulinks */
}

a.next {
	position: absolute;
	top: 80%;
	left: 20%;
	z-index: 5;
	color: #FFFFFF;
	font-size: 40px;
}

a.prev {
	position: absolute;
	top: 80%;
	z-index: 5;
	color: #FFFFFF;
	font-size: 40px;
	right: 20%;
}

/* End Animation */

/* Testimonial Feed */

#TestimonialsFeed {
	float: right;
	position: relative;
	width: 60%;
}

#TestimonialsFeed img {
	position: absolute;
	right: -40%;
	top: 0;
}

#TestimonialsFeed h2 {
	text-transform: uppercase;
	font-weight: 900;
	padding: 50px 0px 5px 0px;
	font-size: 31px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	color: #FBF48E; /* lighten($primary,45%) */
}

#TestimonialsFeed h2 span {
	color: #FFFFFF; /* $menulinks */
}

#TestimonialsFeed .lists {
	width: 55%;
}

#TestimonialsFeed .lists .ReviewText {
	font-style: italic;
	line-height: 1.5em;
	color: #FFFFFF; /* $menulinks */
	font-size: 15px;
}

#TestimonialsFeed .lists .Author {
	color: #FBF48E; /* lighten($primary,45%) */
	font-weight: 800;
	margin: 10px 0px;
}

/* End Testimonial Feed */

/* CTA Styles */

.cta-list {
	position: relative;
	display: table;
	transform: translateZ(0);
	top: -35px;
	margin-bottom: -35px;
	border-spacing: 10px 0px;
	padding: 0px;
	width: 100%;
	z-index: 3;
}

body.sub .cta-list {
	top: auto;
	margin-bottom: auto;
	padding: 15px 0px;
}

body.sub #CTAZone {
	padding: 0px 0px 5px;
}

body.sub #CTAZone:before {
	display: none;
}

.cta-list ul {
	list-style: none;
	padding: 0px 0px;
	display: table-row;
	margin: 0px;
}

.cta-list ul li {
	padding: 0 1%;
	position: relative;
	display: table-cell;
	margin: 0px;
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #F8EB31; /* $primary */
	box-shadow: 0px -5px 10px rgba(0,0,0,0.77); /* adjust($background,-57%,0%,77%) */
}

.cta-list ul li > a {
	position: relative;
	display: block;
	height: 100%;
	padding: 10px 0;
}

.cta-list ul li:last-child {
	border: none;
}

html.no-display-table .cta-list ul li {
	float: left;
}

.no-lastchild .cta-list ul li {
	border: none;
}

.items1 li {
	width: 100%;
}

.items2 li {
	width: 50%;
}

.items3 li {
	width: 33.3%;
}

.items4 li {
	width: 25%;
}

.cta-list ul li h2 {
	font-size: 26px;
	line-height: 1.2em;
	margin: 0px;
	padding: 8px 0px 0px;
	color: #FFFFFF; /* $menulinks */
	text-shadow: 1px 1px 1px #817904; /* darken($primary,55%) */
	font-weight: 700;
}

.cta-list ul li h2 span {
	color: #175082; /* $secondary */
	font-weight: 500;
}

.cta-list ul li icon {
	color: #175082; /* $secondary */
	font-size: 25px;
	text-shadow: 1px 1px rgba(0,0,0,0.8);
	background-color: #F8EB31; /* $primary */
	z-index: 2;
	position: absolute;
	display: block;
	bottom: 10px;
	padding: 0px 10px;
	left: 44%;
	transition: 0.4s ease;
}

.cta-list ul li:hover icon {
	color: #FFFFFF; /* $menulinks */
}

.cta-list ul li a:after {
	content: ' ';
	width: 80%;
	position: absolute;
	height: 8px;
	background-color: transparent;
	border-bottom: solid 1px rgba(106,191,219,0.5);
	border-top: solid 1px rgba(106,191,219,0.5);
	margin-top: 10px;
	z-index: 1;
	left: 10%;
	bottom: 20px;
}

.cta-list ul li p {
	font-size: 17px;
	line-height: 1.4em;
	margin: 5px 7% 35px 7%;
	color: #FDFAC7; /* adjust($primary,73%,13%,0%) */
	font-weight: 400;
	transition: 0.4s ease;
}

.cta-list ul li:hover p, .cta-list ul li:hover p span {
	color: #FFFFFF; /* $menulinks */
}

.cta-list ul li p span {
	color: #FFFFFF; /* $menulinks */
	font-weight: 400;
}

.cta-list ul li div {
	padding: 0px 0px 0px;
	color: #FFFFFF;
	font-size: 15px;
	position: absolute;
	bottom: -10px;
	width: 80%;
	left: 10%;
	background-color: #F7E814; /* darken($primary,10%) */
	line-height: 40px;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 2px rgba(16,56,91,0.8); /* adjust($secondary,-30%,0%,80%) */
}

.cta-list ul li a:hover div {
	background-color: #175082; /* $secondary */
}

/* End CTA Styles */

/* Safari */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	 {
	}
}

/* End Safari */

/* Side-Nav Styles */

.side-nav {
	background-color: #F8EB31; /* $primary */
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 35px;
	font-family: 'Open Sans';
	background-image: linear-gradient(to bottom,#E6D708,#F8EB31); /* darken($primary,20%),$primary */
	border-top: solid 4px #000000; /* $background */
}

html.no-cssgradients .side-nav:before, html.no-cssgradients .side-nav:after {
	background-color: #DCDCDC;
}

.side-nav header {
	display: block;
	padding: 5px 0px;
	position: relative;
	overflow: hidden;
	background-image: url(/images/NavHeaderimg.png);
	background-repeat: no-repeat;
	background-position: 0px 50px;
	background-size: 100%;
	height: 110px;
}

.side-nav header h2 {
	font-size: 25px;
	line-height: 1.2em;
	padding: 10px 0px 10px 10%;
	color: #FFFFFF; /* $menulinks */
	position: relative;
	z-index: 1;
	margin: 0px;
	font-weight: 700;
	text-shadow: 1px 1px 1px #908705; /* darken($primary,50%) */
}

.side-nav header h2 span {
	color: #0D4D84; /* adjust($secondary,-5%,39%,0%) */
	font-weight: 600;
}

.side-nav a.NavBtn {
	display: block;
	font-size: 15px;
	color: #F8EB31; /* $primary */
	width: 100%;
	text-align: center;
	padding: 10px 0px;
	background-color: #C2C2C2;
	box-shadow: 1px 1px 2px rgba(48,48,48,0.8);
	margin: 8px 0px 0px;
	text-shadow: 1px 1px rgba(255,255,255,0.5);
}

#BlogFeed .OutSkew {
	display: block;
}

#BlogFeed a.NavBtn {
	width: 85%;
	margin: 8px auto 0px auto;
	padding: 5px 2%;
}

.side-nav a.NavBtn icon {
	color: #888888;
	font-size: 18px;
	position: relative;
	top: 3px;
	padding-left: 3px;
}

.side-nav a.NavBtn:hover {
	color: #454545;
	background-color: #175082; /* $secondary */
}

.side-nav ul {
	list-style: none;
	margin: 0px auto;
	padding: 0px;
	width: 96%;
}

.side-nav ul li {
	position: relative;
	margin: 5%;
}

.side-nav ul li:hover:before {
	font-family: 'icomoon-ult';
	content: '\e088';
	position: absolute;
	color: #175082; /* $secondary */
	left: 5px;
	top: 10px;
	font-size: 10px;
	width: 10px;
	height: 10px;
	transform: skew(-35deg);
}

#BlogFeed.side-nav ul li:hover:before {
	display: none;
}

#ValueList.side-nav ul li:hover:before {
	left: 0;
	transform: none;
	height: auto;
	width: auto;
	font-size: 13px;
}

.side-nav ul li.selected:before {
	font-family: 'icomoon-ult';
	content: '\e088';
	font-size: 10px;
	position: absolute;
	color: #175082; /* $secondary */
	left: 5px;
	top: 10px;
	width: 10px;
	height: 10px;
	transform: skew(-35deg);
}

.side-nav ul li a {
	color: #FFFFFF; /* $menulinks */
	font-size: 14px;
	display: block;
	padding: 5px 13%;
	border-bottom: solid 1px #F8EC44; /* adjust($primary,9%,-1%,0%) */
	font-weight: 600;
}

.side-nav ul li a:hover {
	color: #FFFFFF;
	border-bottom-color: #175082; /* $secondary */
}

#BlogFeed.side-nav li {
	margin: 10px 0px;
}

#BlogFeed.side-nav li a {
	font-size: 13px;
	padding: 14px 10%;
}

#BlogFeed.side-nav li:hover a {
	color: #175082; /* $secondary */
}

#BlogFeed.side-nav time {
	background-color: #175082; /* $secondary */
	width: 35px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	margin-right: 3%;
	font-size: 15px;
	transform: skew(-13deg);
}

#BlogFeed.side-nav time span {
	display: block;
	text-transform: uppercase;
}

#ValueList.side-nav h2 {
	font-size: 22px;
	padding-bottom: 5px;
}

#ValueList.side-nav li {
	font-size: 13px;
	color: #FFFFFF;
	padding: 0px 0px 10px 20px;
	position: relative;
	border-bottom: solid 1px #F8EC44; /* adjust($primary,9%,-1%,0%) */
}

#ValueList.side-nav li:before {
	font-family: 'icomoon-ult';
	content: '\e132';
	color: #005299; /* saturate($secondary,100%) */
	position: absolute;
	left: 0;
	top: 4px;
}

#BlogBtn.side-nav {
	background-color: #F8EB31; /* $primary */
	display: block;
}

#BlogBtn.side-nav:hover {
	background-color: #000000; /* $background */
}

#BlogBtn.side-nav p {
	color: #005299; /* saturate($secondary,100%) */
	padding: 0px 0px 5px 20px;
	font-size: 13px;
	font-weight: 600;
}

#BlogBtn.side-nav:hover p {
	color: #FFFFFF; /* $menulinks */
}

/* End Side-Nav Styles */

/* Content List */

.content-list h2 {
	line-height: 1;
	margin: .5em 0;
}

.content-list h3 {
	color: #FFFFFF;
	margin: .25em 0;
	padding: .5em 2.75em .6em 1em;
	transition: .25s ease;
	font-weight: normal;
	font-size: 1.25em;
	position: relative;
	background-color: #F8EB31; /* $primary */
}

.content-list h3.active {
	color: #FFFFFF;
	border-bottom: 3px solid #175082; /* $secondary */
}

.content-list h3:after, .content-list h3.active:after {
	font-family: 'icomoon-ult';
	font-size: 1em;
	line-height: 1em;
	position: absolute;
	right: 1em;
	top: .55em;
}

.content-list h3:after {
	font-family: 'icomoon-ult';
	content: '\e145';
}

.content-list h3.active:after {
	font-family: 'icomoon-ult';
	content: '\e147';
}

.content-list h3:hover {
	cursor: pointer;
	color: #FFFFFF;
	border-bottom: 3px solid #175082; /* $secondary */
}

.content-list .cl-section {
	padding: 1% 2%;
	background-color: #CECECE;
}

/* End Content List */

/* Nav Contact Form */

#ContactForm {
	width: 40%;
}

#ContactForm h2 {
	font-size: 31px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 20px 0px 5px 0px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	color: #FBF48E; /* lighten($primary,45%) */
}

#ContactForm h2 span {
	color: #FFFFFF; /* $menulinks */
}

#ContactForm h3 {
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF; /* $menulinks */
}

#ContactForm h4 {
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF; /* $menulinks */
	margin: 0px 0px 10px;
}

#ContactForm div.contact-form p {
	margin: 0px 0px 15px;
	color: #FEFBD4; /* lighten($primary,79%) */
	font-size: 15px;
	text-shadow: 0px -1px rgba(0,0,0,0.3);
	letter-spacing: 1px;
}

#ContactForm div.contact-form p span {
	color: #fff;
}

div.contact-form input {
	height: 35px;
	padding: 0px 10px;
	margin-bottom: 8px;
	background-color: #FFFFFF; /* $menulinks */
	width: 40%;
	color: #000000; /* $background */
	font-family: 'Open Sans';
}

div.contact-form input.ContactEmail {
	width: 80.2%;
}

div.contact-form textarea {
	height: 90px;
	padding: 8px 10px;
	resize: none;
	overflow: auto;
	background-color: #FFFFFF; /* $menulinks */
	width: 80.2%;
	font-family: 'Open Sans';
	color: #000000; /* $background */
}

div.contact-form .button {
	color: #FFFFFF; /* $menulinks */
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	width: 80%;
}

div.contact-form .button div {
	background-color: #F8EB31; /* $primary */
	display: block;
	width: auto;
	padding: 10px 0px;
	margin: 10px 3%;
	background-image: linear-gradient(to right,#F8EB31,#F9ED46,#F8EB31); /* $primary,lighten($primary,10%),$primary */
	font-weight: 700;
	text-shadow: 1px 1px 3px #000;
	font-size: 16px;
}

div.contact-form .button:hover div {
	background-color: #081D2F; /* darken($secondary,64%) */
	background-image: linear-gradient(to right,#0E304E,#134169,#0E304E); /* darken($secondary,40%),darken($secondary,19%),darken($secondary,40%) */
}

#CTAZone #ContactForm {
	width: 65%;
	margin: 0 auto;
}

#CTAZone #ContactForm h2 {
	text-align: center;
	padding-top: 0px;
	margin-top: 0px;
}

#CTAZone #ContactForm .contact-form {
	text-align: center;
}

#CTAZone div.contact-form .button {
	margin: 0 auto;
	width: 84%;
}

.ctct-embed-signup > div {
	padding: 1em !important;
}

/* End Nav Contact Form */

/* Footer */

#FooterContent {
	padding: 40px 0px;
	font-family: 'Open Sans';
	color: #FFFFFF; /* $menulinks */
}

#FooterContent .address {
	text-align: center;
	line-height: 1.3em;
	font-size: 14px;
}

#FooterContent .address h3 {
	text-transform: none;
	color: #175082; /* $secondary */
	padding: 0px 0px;
	margin: 12px 0px 4px;
}

#FooterContent .address a {
	color: #175082; /* $secondary */
}

#FooterContent .address a.phone {
	color: #FFFFFF; /* $menulinks */
	font-weight: bold;
	font-size: 26px;
	cursor: default;
	clear: both;
	display: inline-block;
	padding: 5px 0px;
}

#FooterContent .address a.phone:hover {
	text-decoration: none;
}

#FooterContent .address a:hover {
	text-decoration: underline;
}

#FooterContent .address .cityPhone {
	display: block;
	clear: both;
	margin-top: 5px;
}

#FooterContent .address .divider {
	margin: 15px 25% 25px 25%;
}

ul.social, ul.payments {
	float: left;
	list-style: none;
	margin: 0px;
}

ul.social li {
	float: left;
	padding: 15px 4px;
}

ul.payments li {
	float: left;
	padding: 0px 1px;
}

#FooterContent .SDLOGO {
	float: left;
	margin-top: 10px;
}

#FooterContent ul.social li a {
	display: block;
	background-color: #005299; /* saturate($secondary,100%) */
	border-radius: 4px;
	text-align: center;
	width: 18px;
	height: 18px;
	color: #F8EB31; /* $primary */
	font-size: 15px;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#FooterContent ul.social li a icon {
	display: inline-block;
	padding-top: 2px;
}

#FooterContent ul.social {
	background-color: #F8EB31; /* $primary */
	padding: 0px 15px;
	box-shadow: 1px 1px 1px rgba(255,255,255,0.184),inset 2px 2px 4px rgba(0,0,0,0.5);
	margin-bottom: 20px;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

#FooterContent ul.social li {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF; /* $menulinks */
	margin: 0 4px;
	padding: 15px 0;
}

#FooterContent ul.social li:first-of-type {
	width: auto;
	margin: 0;
	font-size: 11px;
}

#FooterContent ul.social li a:hover {
	background-color: #FFFFFF; /* $menulinks */
	text-decoration: none;
}

#BottomContent {
	background-color: #000000; /* $background */
	border-top: solid 5px #FBF48E; /* lighten($primary,45%) */
}

#BottomContent nav {
	float: left;
}

#BottomContent section {
	float: right;
}

nav.bottom-nav {
	display: table;
}

nav.bottom-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: table-row;
	font-weight: 600;
}

nav.bottom-nav ul li {
	display: table-cell;
}

html.no-display-table nav.bottom-nav ul li {
	float: left;
}

nav.bottom-nav ul li a {
	padding: 22px 10px;
	display: block;
	color: #F8EB31; /* $primary */
	font-size: 15px;
	text-transform: uppercase;
}

nav.bottom-nav ul li a:hover {
	text-decoration: underline;
}

#BottomContent section small {
	display: block;
	line-height: 60px;
	text-transform: uppercase;
	font-size: 14px;
	color: #FFFFFF; /* $menulinks */
	font-weight: 600;
}

#BottomContent section small em {
	display: inline-block;
	padding: 0px 5px;
	color: #F8EB31; /* $primary */
}

.third .Bosch {
	float: left;
	clear: both;
	padding: 0px 0px 10px;
}

/* End Footer */

/* Case Eval */

.caseeval {
}

.caseeval input, .caseeval textarea {
	margin: 0px 0px 10px;
	outline: none;
	color: #fff;
	font-size: 14px;
	background-position: 0px -58px;
	border: none;
	background-color: #323A45;
	font-family: 'Roboto Condensed', sans-serif;
}

.caseeval input {
	height: 30px;
	padding: 0px 2%;
	max-width: 50%;
	min-width: 200px;
	width: 100%;
}

.caseeval textarea {
	height: 100px;
	padding: 10px 2%;
	overflow: auto;
	resize: none;
	max-width: 80%;
	min-width: 250px;
	width: 100%;
}

.caseeval .list-picker {
	position: relative;
}

.caseeval .list-picker a.scheduled-less {
	position: absolute;
	left: -18px;
	top: 55px;
	display: none;
}

.caseeval .later a.scheduled-less {
	display: block;
}

.caseeval .list-picker a.scheduled-less:hover {
	text-decoration: none !important;
}

.caseeval .list-picker a.scheduled-less:before {
	font-family: 'icomoon-ult';
	content: '\e0ff';
	font-size: 20px;
	display: block;
	line-height: 1em;
}

.caseeval .list-picker a.scheduled-more {
	position: absolute;
	right: -18px;
	top: 55px;
	display: block;
}

.caseeval .later a.scheduled-more {
	display: none;
}

.caseeval .list-picker a.scheduled-more:hover {
	text-decoration: none !important;
}

.caseeval .list-picker a.scheduled-more:before {
	font-family: 'icomoon-ult';
	content: '\e0fd';
	font-size: 20px;
	display: block;
	line-height: 1em;
}

.caseeval .list-picker .panel {
	width: 100%;
	overflow: hidden;
}

.caseeval .list-picker .panel .scroller {
	white-space: nowrap;
	height: auto;
	position: relative;
}

.caseeval .list-picker h4 {
	margin: 0px;
}

.schedule-date {
	list-style: none;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.schedule-date li {
	float: none;
	width: 20%;
	text-align: center;
	font-size: 30px;
	background-color: #F8EB31; /* $primary */
	color: #FFFFFF;
	padding: 40px 0px;
	border-right: solid 1px #BEB206; /* darken($primary,34%) */
	cursor: pointer;
	display: inline-block;
}

.schedule-date li span {
	font-size: .5em;
	color: #BABABA;
}

.schedule-date li:hover {
	background-color: #000000; /* darken($background,25%) */
}

.schedule-date li.active {
	background-color: #000000; /* darken($background,25%) */
}

.schedule-time {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}

.schedule-time li {
	float: left;
	width: 33%;
	text-align: center;
	padding: 40px 0px;
	background-color: #10385B; /* darken($secondary,30%) */
	color: #FFFFFF;
	font-size: 30px;
	border-right: solid 1px rgba(255,255,255,0.15);
	cursor: pointer;
}

.schedule-time li:hover {
	background-color: #000000; /* darken($background,40%) */
}

.schedule-time li.active {
	background-color: #000000; /* darken($background,40%) */
}

/* End Case Eval */

/* Bottom Bar */

#BottomNav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#BottomNav ul li {
	float: left;
}

#BottomNav ul li a {
	font-size: 14px;
	color: #F8EB31; /* $primary */
	padding: 0px 10px;
	display: block;
	margin: 20px 0px;
	border-left: solid 2px #9BC7ED; /* lighten($secondary,67%) */
}

#BottomNav ul li a:hover {
	color: #F7E814; /* darken($primary,10%) */
}

#BottomNav ul li:first-child a {
	padding-left: 0px;
	border: none;
}

#BottomNav div.Number {
	float: right;
	font-size: 28px;
	letter-spacing: 1px;
	line-height: 52px;
	color: #F7E814; /* darken($primary,10%) */
}

#BottomNav div.Number a {
	font-size: 15px;
	letter-spacing: 0px;
	color: #F7E814; /* darken($primary,10%) */
	position: relative;
	top: -3px;
}

#BottomNav div.Number a:hover {
	color: #175082; /* $secondary */
}

#BottomNav div.Number a span {
	background-color: #175082; /* $secondary */
	padding: 4px;
	margin: 0px 10px;
	color: #FFFFFF;
}

/* End Bottom Bar */

/* Mobile Menu */

html.boxsizing body {
	overflow-x: hidden;
}

div.imenupanel {
	position: absolute;
	left: 0px !important;
	width: 100%;
	background-color: rgba(0,0,0,0.9);
	text-align: left;
	z-index: 99;
}

#TopBar>div>div.imenupanel {
	position: absolute;
	z-index: 99;
}

div.imenupanel div.imenu {
	width: 100% !important;
}

div.imenuitem {
	color: #fff;
	font-size: 15px;
	border-bottom: solid 1px #5a5a5a;
}

div.imenuitem.iright:before {
	content: '\e0ea';
	font-family: 'icomoon-ult';
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	float: right;
	font-size: 20px;
	color: #fff;
	line-height: 41px;
	padding-left: 25%;
}

div.imenuitem a {
	color: #fff;
	display: block;
	padding: 12px 15px;
}

div.imenu {
	position: absolute;
	top: 0px !important;
	width: 100% !important;
}

/* End Mobile Menu */

/* Responsive */

img {
	-ms-interpolation-mode: bicubic;
}

html.no-canvas .main {
	width: 1000px;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

@media (max-width: 985px) {
	#TestimonialsFeed img {
		display: none;
	}

	#TestimonialsFeed .lists {
		width: 90%;
	}

	.third:after {
		display: none;
	}

	div.slide div.info h2 {
		line-height: 1em;
		font-size: 30px;
	}

	div.slide div.info h3 {
		line-height: 1.2em;
		font-size: 30px;
	}

	div.slide div.info p {
		margin: 12px 0% 10px;
	}

	nav.top-nav a {
		padding: 13px 1%;
	}

	#StickyContainer .top-nav ul li a {
		padding: 10px 1%;
	}

	.cta-list ul li h2 {
		font-size: 22px;
	}
}

@media (max-width: 850px) {
	div.TopLogo {
	}

	div.TopLogo img {
		max-width: 100%;
	}

	#CTAArea:after {
		display: none;
	}

	#TestimonialZone {
		height: auto;
	}

	#TestimonialFeed span.Testimonial {
		float: none;
		width: 85%;
		margin: 0px auto 20px;
		display: block;
		text-align: center;
		padding-top: 20px;
	}

	#Animation div.slide img {
		display: none;
	}

	div.slide div.info {
		position: relative;
		max-width: 100%;
		text-align: center;
		top: 30px;
	}

	div.slide div.info h2 {
		float: none;
		margin-right: 0%;
	}

	div.slide.slidearea1 div.info h3 span {
		color: #175082; /* $secondary */
	}

	#ImageZone {
		min-height: 350px;
	}

	#Animation {
		height: 300px;
	}

	#ContactArea {
		height: auto;
		padding: 0px 0px 10px 0px;
	}

	#ContactZone {
		padding: 0px;
	}

	#TestimonialsFeed {
		width: 100%;
		float: none;
		text-align: center;
	}

	#TestimonialsFeed .lists {
		margin: 0 auto;
	}

	#TestimonialsFeed img {
		display: none;
	}

	#ContactForm {
		width: 100%;
		text-align: center;
		border-top: solid 10px #fff;
	}

	#ContactForm h2, #TestimonialsFeed h2 {
		padding: 0px;
		margin: 5px 0px;
	}

	div.contact-form input {
		width: 45%;
	}

	div.contact-form input.ContactEmail {
		width: 90.5%;
	}

	div.contact-form textarea {
		width: 90.5%;
	}

	div.contact-form .button {
		width: 95%;
		margin-left: 2%;
	}

	div.slide div.info p {
		margin: 12px 8% 10px;
	}

	div.slide div.info a.button {
		color: #FFFFFF; /* $menulinks */
		background-color: #2A6FAB;
	}

	div.slide div.info a.button:hover {
		color: #F8EB31; /* $primary */
		background: #FFFFFF; /* $menulinks */
		text-shadow: none;
	}

	div.slide div.info a.button span:after {
		color: #FFFFFF; /* $menulinks */
	}

	div.slide div.info a.button:hover span:after {
		color: #F8EB31; /* $primary */
		text-shadow: none;
	}

	.cta-list ul li h2 {
		font-size: 20px;
	}

	.cta-list ul li p {
		font-size: 16px;
	}
}

@media (max-width: 800px) {
	#Mobile_Menu {
		display: block;
	}

	ul.MobileBtns {
		display: table;
	}

	nav.top-nav ul {
		display: none;
	}

	#StickyContainer {
		display: none;
	}

	.innercontainer {
		position: relative;
		z-index: 90;
		width: 100%;
	}

	#StickyContainer .top-nav {
		float: right;
		width: 60%;
	}

	#StickyContainer .top-nav ul {
		display: block;
	}

	div.RightInfo div.Number a {
		display: none;
	}

	#SlideForm {
		width: 40%;
	}

	_body.sub #CTAZone {
		display: none;
	}

	body.sub #LowerCTAArea {
		display: block;
	}

	body.sub .cta-list {
	}

	.cta-list {
		padding-top: 20px;
	}

	.cta-list ul li {
		display: block;
		float: none;
		width: 100%;
		border: none;
		margin-bottom: 20px;
	}

	.cta-list ul li h2 {
		float: left;
		text-align: left;
		padding: 7px 2%;
		font-size: 26px;
	}

	.cta-list ul li h2 span {
	}

	.cta-list ul li p {
		text-align: right;
		width: 38%;
		float: right;
		font-size: 14px;
		margin: 5px 4% 30px 4%;
	}

	.cta-list ul li icon {
		bottom: -55px;
	}

	.cta-list ul li a:after {
		width: 100%;
		left: 0;
		display: none;
	}

	body.SUB .cta-list ul li {
	}

	body.SUB .cta-list ul li:last-child {
		display: block;
	}

	#SideZone {
		float: none;
		width: 100%;
	}

	#MainZone {
		float: none;
		width: 100%;
	}

	#MainArea {
		padding-top: 0px;
	}

	#SiteSchema .Directions a {
		float: none;
		margin: 0px;
	}

	#FooterArea {
		padding-bottom: 0px;
	}

	#BottomBar {
		display: none;
	}

	.side-nav {
		margin-bottom: 10px;
	}

	.side-nav header {
		background-image: none;
		height: auto;
	}

	.side-nav header h2 {
		padding: 0px 5%;
	}

	.side-nav ul li {
		margin: 0px;
	}

	.side-nav ul li a {
		padding: 5px 4%;
	}

	.side-nav ul li:hover:before {
		left: 0px;
	}

	.third {
		width: 44%;
	}

	.third:last-child {
		margin: 20px auto;
		width: 100%;
	}

	#FooterContent ul.social, #FooterContent ul.payments {
		float: none;
		display: table;
		margin: 10px auto;
	}

	#FooterContent ul.social li {
		float: left;
	}

	#FooterContent .SDLOGO {
		float: none;
	}

	#StickyBar .logo {
		max-width: 33%;
		padding-bottom: 5px;
	}

	#StickyBar .Phone {
		clear: left;
	}

	#StickyBar div.Number span {
		margin: 0px;
	}

	#StickyBar div.Phone div.Number a {
		font-size: 22px;
	}

	.third .Bosch {
		float: none;
		display: block;
		margin: 0 auto;
		padding: 5px 0px;
	}

	#FooterContent {
		padding: 20px 0px;
	}
}

@media (max-width: 780px) {
	div.Masthead div.Phone div.serving {
		display: none;
	}
}

@media (orientation: landscape) and (max-width: 750px) {
	.innercontainer {
		position: relative !important;
	}
}

@media (max-width: 740px) {
	#StaticAnimation h3.Tagline {
		width: 100%;
		text-align: center;
		bottom: 285px;
		text-shadow: 1px 1px rgba(0,0,0,0.5), 0px 0px 5px rgba(0,0,0,0.8);
	}

	#StaticAnimation img.House {
		display: none;
	}

	#StaticAnimation img.RightTree {
		left: 70%;
	}

	#SlideForm {
		display: none;
	}
}

@media (max-width: 620px) {
	#TopBar a.Number {
		display: block;
		min-width: 50px;
	}

	div.RightInfo div.Number {
		display: none;
	}

	div.Scrolled #SocialLinks ul {
		margin: 10px 0px;
	}

	#FooterContent {
		padding: 10px 0px;
	}

	#FooterContent ul li {
	}

	#FooterContent ul li a {
		padding: 3px 0px;
		width: 100%;
		text-align: center;
		border: none;
	}

	#SiteSchema {
		display: block;
		float: none;
		width: 60%;
		text-align: center;
		margin: 8px auto;
	}

	#Smaller {
		float: none;
		display: block;
		width: 80%;
		text-align: center;
		margin: 0px auto;
	}

	#FooterArea {
		background-repeat: repeat;
	}

	.cta-list ul li icon {
		display: block;
		bottom: 20px;
		left: auto;
		right: 0px;
	}

	.cta-list ul li p, .cta-list ul li a:after {
		display: none;
	}

	.cta-list ul li h2 {
		float: none;
	}

	.cta-list ul li h2 span {
		display: inline;
	}

	div.Masthead div.TopLogo {
		float: none;
		margin: 0 auto;
		display: block;
		text-align: center;
	}

	div.Masthead div.Phone {
		display: none;
	}

	ul.MobileBtns li a.MobileCall {
		display: block;
	}

	ul.MobileBtns li a.TabletCall {
		display: none;
	}
}

@media (max-width: 530px) {
	.third {
		width: 100%;
	}

	#FooterContent .address .cityPhone {
		margin-top: 15px;
	}

	#FooterContent .address h3 {
		margin-bottom: 0px;
	}
}

@media (max-width: 500px) {
	#TopBar div.LeftBG {
		width: 65%;
	}

	#TopBar div.RightBG {
		width: 55.3%;
	}

	div.Masthead div.TopLogo {
		max-width: 100%;
		float: none;
		display: table;
	}

	#StickyContainer .top-nav {
		display: none;
	}

	#StickyBar .Phone {
		display: none;
	}

	#StickyBar .logo {
		max-width: 100%;
		float: none;
		margin: 0px auto;
		max-height: 60px;
		display: table;
	}

	#StickyBar .logo img {
		max-height: 60px;
	}

	div.Masthead div.Phone {
		float: none;
	}

	div.Masthead div.RightInfo {
		width: 42%;
	}

	body.sub .cta-list ul li {
		display: none;
	}

	body.sub .cta-list ul li:last-child {
		display: block;
	}

	.cta-list ul li p {
		display: none;
	}

	.cta-list ul li h2 {
	}

	div.slide div.info h3 {
		margin: 0px auto 20px auto;
	}

	div.slide div.info p {
		display: none;
	}

	ul.MobileBtns li a icon {
		font-size: 19px;
	}

	ul.MobileBtns li a h2 {
		font-size: 14px;
	}

	.caseeval .list-picker {
		width: 98%;
	}

	.schedule-date li {
		font-size: 25px;
		padding: 15px 0px;
	}

	.caseeval .list-picker a.scheduled-more {
		top: 30px;
	}

	.schedule-time li {
		float: none;
		width: 100%;
		padding: 15px 0px;
		border-bottom: solid 1px #F8EB31; /* $primary */
	}

	.schedule-time li:last-child {
		border: none;
	}

	#ImageZone {
		min-height: 300px;
	}

	#TestimonialsFeed .lists {
		width: 95%;
	}
}

@media (max-width: 450px) {
	.AddressMaps {
		height: auto !important;
		max-width: 100% !important;
	}

	.AddressMaps img {
		max-width: 100%;
		height: auto !important;
	}
}

@media (max-width: 400px) {
	#TopBar div.LeftBG {
		width: 70%;
	}

	#TopBar div.RightBG {
		width: 50.3%;
	}

	#StickyContainer .top-nav {
		width: auto;
	}

	#StickyContainer nav.top-nav ul li {
		display: block;
	}

	#StickyContainer nav.top-nav a {
		display: inline;
		font-size: 13px;
	}

	#StickyBar .logo {
		max-width: 50%;
	}

	div.TopLogo {
	}

	div.Masthead div.RightInfo {
		width: 35%;
	}

	#SocialLinks icon {
		font-size: 16px;
		margin-bottom: 3px;
		margin-left: 5px;
		padding: 5px;
	}

	#SocialLinks ul {
		margin: 0px 0px;
	}

	#TopBar div.Masthead div.main {
		padding: 10px 1%;
	}

	#StaticAnimation {
		height: 530px;
	}

	#StaticAnimation img.SlideBG {
		background-position: center;
	}

	#StaticAnimation h3.Tagline {
		bottom: 195px;
		font-size: 36px;
	}

	#StaticAnimation h3.Tagline span {
		font-size: 44px;
	}

	#ImageZone, #Animation {
		height: 280px;
		min-height: 280px;
	}

	.cta-list ul li h2 {
		font-size: 22px;
	}

	.cta-list ul li icon {
		bottom: 15px;
	}

	#CTAZone #ContactForm {
		width: 100%;
	}

	div.contact-form input, div.contact-form input.ContactEmail, div.contact-form textarea {
		width: 95%;
	}
}

/* End Responsive */

ul.MobileBtns div.imenupanel {
	top: 100% !important;
}

div.Phone div.serving > span span {
	color: #175082; /* $secondary */
}

.tires-list ul {
	list-style: none;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.tires-list ul li {
	-ms-flex: 0 1 30%;
	flex: 0 1 30%;
	margin: 0 .5em;
}

.tires-list ul li img {
	width: 100%;
}

.app-store a img {
	width: 100%;
	margin: 1em 0;
}

.april-banner img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
